SDL Library Documentation
Prev |  | Next

# SDL_SetCursor

## Name

SDL_SetCursor -- Set the currently active mouse cursor.

## Synopsis

    #include "SDL.h"

``void *SDL_SetCursor`(SDL_Cursor *cursor);`

## Description

Sets the currently active cursor to the specified one. If the cursor is currently visible, the change will be immediately represented on the display.

## See Also

`SDL_GetCursor`, `SDL_CreateCursor`, `SDL_ShowCursor`

Prev | Home | Next
SDL_FreeCursor | Up | SDL_GetCursor